[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rhel 6b2 puppet missing dependencies



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 07/07/2010 01:05, Todd Zullinger wrote:
> I wrote:
>> I believe you need to enable the contrib repository.  That should
>> provide the libselinux-ruby package which contains the virtual
>> ruby(selinux) provides.
> 
> Err, s/contrib/optional.  I'm low on precious liquor this late in the
> day it seems.

You are absolutely correct about this mentioned repository, Thanks.
But it seems to me you have to work on the liquor thing then.

- -- 
Regards, Markus
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (Darwin)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAkw06nwACgkQYoWFBIJE9eVH3ACghl9MlMpzis65jIJsVnlVjPOM
O4oAn0pk8FbSdhc6Pp7l/b8iXK78c8fx
=u8ar
-----END PGP SIGNATURE-----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]